@charset "utf-8";
/* CSS Document */
.display-celulares{ display:inherit !important;}
body{ margin:0px; background-color: #386129;}
/************************************************************************************************/
#cabezera{ width:100%; height:auto; float:left; background:#ffe9e4; padding:1% 0%;}
#contenido_cabezera{ width:90%; height:auto;  margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 5%; overflow:hidden;}
/*********************************** MENU  *************************************************************/
.logo{  width:40%; height:auto; float:left; padding:1% 30% 1% 0%;}
#botones{ width:30%; height:auto; float:left;  padding:2% 0%;}	
nav{ right:0; background:#386129;  width:180px; top:0;  z-index:0;  position:absolute; position:fixed; }
#boton{  cursor:pointer;}
.menu_tablet_girar {
	font-family: normal;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	line-height: 50px;
	margin-right:15px; letter-spacing:-1px;} 
/*********************************** INICIO  ********************************************/
.iniCont{ width:49%; height:auto; float:left; margin:1% 0.5%;}
.ico_ini{ width:90%; height:auto; float:left; margin:1% 5%;}
/*********************************** BARRA FLOTANTE  **************************************/
.barra_flotante{ width:100%; height:auto; float:left; position: fixed; z-index: 10000000; padding:0%; bottom:0%;  }
.ico_llamar{ width:8%; height:auto; float:left; background:#01d59c; padding:1% 10%;}
.ico_whatsapp{ width:8%; height:auto; float:left; background:#40e15d; padding:1% 2%;}
.ico_facebook{ width:8%; height:auto; float:left; background:#3d548e; padding:1% 2%;}
.ico_mail{ width:8%; height:auto; float:left; background:#0f7dee; padding:1% 2%;}
.ico_ubicacion{ width:8%; height:auto; float:left; background:#f6f6f6; padding:1% 2%;}
.ico_youtube{ width:8%; height:auto; float:left; background:#de1a2a; padding:1% 2%;}
.ico_instagram{ width:8%; height:auto; float:left; background:#cb2a5f; padding:1% 2%;}
/*********************************** INICIO  ********************************************/
.ico_ini{ width:49%; height:auto; float:left; margin:1%;}
.ico_ini{ width:30%; height:auto; float:left; margin:1%;}


.fotoAcc{ width:100%; height:auto; float:left; margin-bottom: 3%;}
.TexAcc{ width:100%; height:auto; float:left;}
/*********************************** PIE  **********************************************************************/
.pie_9{ width:100%; height:auto; float:left; margin-bottom:2%;}
.pie_10{ width:100%; height:auto; float:left; margin-bottom:3%;}
.pie_11{ width:100%; height:auto; float:left; }
.pie_linea{ width:100%; height:auto; float:left; margin:4% 0%; }
.pie_titulo{ width:100%; height:auto; float:left; }
.pie_texto{ width:100%; height:auto; float:left; }
/*********************************** DERECHOS  ****************************************/
#derechos{ width:100%; height:auto; float:left; padding:0% 0% 7% 0%;  background:#233d19;}
/*********************************** TIPOGRAFIAS  **************************************************************/
.Texto_top {
	font-family: normal;
	font-size: 17px;
	color: #386129;
	text-decoration: none;
	line-height: 32px;
}
.Titulo {
	font-family: titulo;
	font-size: 35px;
	color: #376028;
	text-decoration: none;
}
.Titulo_blanco {
	font-family: titulo;
	font-size: 40px;
	color: #fff;
	text-decoration: none;
}
.Texto {
	font-family: normal;
	font-size: 17px;
	color: #393939;
	text-decoration: none;
	line-height: 32px;
}
.Sub_Titulo {
	font-family: titulo;
	font-size: 20px;
	color: #293a8f;
	text-decoration: none;
}
.Titulo_pie {
	font-family: titulo;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	line-height: 30px;
}
.Texto_pie {
	font-family: normal;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	line-height: 32px;
}